Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8204 - kickstart installs specifying MD5 passwords don't use it for initial password
Summary: kickstart installs specifying MD5 passwords don't use it for initial password
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-05 13:38 UTC by Trond Eivind Glomsrød
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-14 17:32:51 UTC


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2000-01-05 13:38:33 UTC
When installing with kickstart, specifying password and encryption options:


****************
# The password

rootpw mypass

# Authentication - use MD5 and shadow

auth --enablemd5 --useshadow
*****************

MD5-passwords are enabled, but the specified password is stored in the
traditional way.

Comment 1 Jay Turner 2000-02-14 17:32:59 UTC
Issue is fixed in the latest installer (available in beta)


Note You need to log in before you can comment on or make changes to this bug.